Latest 0.1.0
Homepage https://github.com/MitchLang009/XRPKit
License MIT
Platforms ios 9.0
Dependencies Alamofire, FutureKit, secp256k1.swift, BigInt, OpenSSL-Universal
Authors

CI Status
Version
License
Platform

NOT PRODUCTION READY

This library is still under development and is not ready for production use.

Requirements

Installation

XRPKit is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'XRPKit'

Author

MitchLang009, [email protected]

License

XRPKit is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "XRPKit",
    "version": "0.1.0",
    "summary": "XRP Ledger API",
    "description": "XRP Ledger API",
    "homepage": "https://github.com/MitchLang009/XRPKit",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "MitchLang009": "[email protected]"
    },
    "source": {
        "git": "https://github.com/MitchLang009/XRPKit.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "9.0"
    },
    "swift_version": "5.0",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "5.0"
    },
    "source_files": "XRPKit/Classes/**/*",
    "public_header_files": "XRPKit/Classes/Source/c++/GeneratorWrapper+Swift.h",
    "dependencies": {
        "Alamofire": [],
        "FutureKit": [],
        "secp256k1.swift": [],
        "BigInt": [],
        "OpenSSL-Universal": []
    },
    "static_framework": true,
    "libraries": "c++"
}

Pin It on Pinterest

Share This